Subject: Use of hot water to control insects, nematodes, weeds
From: [email-masked] (Lyndon Hawkins)
Date: 26 Jul 1994 19:55:47 -0000
Newsgroups: alt.sustainable.agriculture

I received a call about the possible use of hot water for control of 
insects, particularly scales, mealybugs, whiteflies, aphids, etc. on trees, 
vines and shrubs.  I am interested in recent research results indicating 
efficacy.  Please note any recent literature citations or personal 
experiences.  I am familiar with hot water treatments for weed control and 
hot water dips for nematode control, but I haven't seen anything for insects.  

Also, is there anyone doing research on efficacy and evaluating different 
types of equipment for delivering the hot water?

Lyndon S. Hawkins
California Department of Pesticide Regulation
Pest Management Program
Lyndon Hawkins
Senior Environmental Research Scientist
California Department of Pesticide Regulation
Environmenal Monitoring and Pest Management
1020 N Street Room 160
Sacramento, CA  95814

(916)324-4254
FAX (916)324-4088